charset "UTF-8";

/*
css-menu
------------------------
section
listLie
scroll
detailHead
detailTitle
secondary#detailNet
------------------------*/

/*
section
-------------------------------------*/
.section01 {
margin:0 0 25px 0;
}

.section01 h4 {
margin:0 0 10px 0;
}

.section02 {
margin:0 0 32px 0;
}

.section02 h4 {
margin:0 0 15px 0;
}



/*
listLie
-------------------------------------*/
.listLie li{
display:inline;
padding-right:8px;
}

/*
inNews
-------------------------------------*/
#inNews dl{
margin-top:18px;
}

/*
scroll
-------------------------------------*/
.scroll{
margin-top:10px;
height:480px;
overflow:auto;
}


/*
detailHead
-------------------------------------*/
.detailHead{
margin-top:12px;
}
.detailHead .txtArea{
float:right;
width:425px;
}
.detailHead .pic{
float:left;
width:255px;
}
.dataMap{
margin-top:25px;
}

/*
detailTitle
-------------------------------------*/
#contents .detailTitle{
padding:0;
background:none;
color:#333;
font-size:150%;
}

/*
secondary
-------------------------------------*/
.secondary#detailNet{
padding-top:20px;
}

/*Contents
--------------------------------------*/


/*
sidebar
-------------------------------------*/
#sidebar ul.cityList{
	display:none;
}

#sidebar ul.current{
	display:block !important;
}

/* ------------------------------------------
	clear
--------------------------------------------- */
.detailHead:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	font-size:1px;
	line-height:1px;
}
/* IE \*/
*html .detailHead{
	height:1%;
}
*:first-child+html .detailHead{
	display:inline-block;
}
/* end */
/* mac IE \*//*/
.detailHead{
	display:inline-block;
}
/* end */